grilledsandwich

Readynas 6.1.7 And Btsync 1.2.93 Now Officially Broken

Recommended Posts

Hello,

 

I would like to inform everyone that using Bittorrent Sync 1.2.93 with Ready Nas 6.1.7 no longer works.

 

I upgraded my ReadyNas software from 6.1.6 to 6.1.7 and it was working fine but now is broken.

 

Would appreciate if the developers could fix this as now my BTSYNC server is down.

 

I did some digging and apparently the glib 1.4 or 1.5 library file is missing, not sure what this means?

 

Any help would be much appreciated, a huge BTSYNC fan!

 

The Grilled Sandwich AKA Jamie.

Share this post


Link to post
Share on other sites

Hi there, this is the version supplied by the Netgear app store. There is no new version and this is the latest from there. Would someone be so kind and please assist me in upgrading with the latest version from Bit Torrent Sync. I am not very good with Linux.

 

Thank you in advanced.

Share this post


Link to post
Share on other sites

Hi

 

For the Arm based units (I have a 314) you can download the latest Linux x86_64 which just contains the btsync binary. Upload this and put it in place of the /apps/btsync/bin/btsync binary and it will work.

 

Hope this helps.

 

-Barry

Share this post


Link to post
Share on other sites

@grilledsandwich,

 

Just to make sure - did you download BTSync for ARM - and it still shows you such error?

If you are confident, could you please try to run the following command in console and let me know the output:

cat /proc/cpuinfo

Thanks!

Share this post


Link to post
Share on other sites

@grilledsandwich

 

It looks like there is some issue in BTSync package for NetGear. We are preparing a fix - and i'll let you know shortly.

Share this post


Link to post
Share on other sites

But can I ask why it is not to version 1.4.83 as the latest version is for others ??

Version numbers between Sync for various different operating systems do not run, if you'll excuse the pun, in "sync".

For example, the latest build for Windows is 1.4.83, whereas for Android it's 1.4.50, and for iOS it's 1.4.60

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.